

.moment{
    display: flex;
    margin: 5px;
    border-radius: 15px;
    text-decoration: none;
    background-color: hsl(27, 100%, 63%);
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    width: 265px;
    height: auto;

    position: relative;
    transition: translate 0.3s ease;
}

.moment .uppgift{
    display: none;
    justify-content: center;
    color: white;
    text-decoration: none;
    font-size: 1.2em;
    padding: 15px;
    width: 100%;
    border: 2px solid rgba(0, 0, 0, 0);
    border-radius: 15px;
    background-color: hsl(27, 100%, 50%);
    margin-top: 2px;

    position: relative;
}
.moment .uppgift2{
    display: none;
    justify-content: center;
    color: white;
    text-decoration: none;
    font-size: 1.2em;
    padding: 15px;
    width: 100%;
    border: 2px solid rgba(0, 0, 0, 0);
    border-radius: 15px;
    background-color: hsl(27, 100%, 50%);
    margin-top: 2px;

    position: relative;
}

.moment:hover .uppgift{
    display: flex;
    justify-content: center;
}
.moment:hover .uppgift2{
    display: flex;
    justify-content: center;
}



.moment h2{
    padding: 5px 60px 5px 60px;
    color: aliceblue;
}

.uppgift:hover{
    background-color: hsl(18, 100%, 50%);
}
.uppgift2:hover{
    background-color: hsl(18, 100%, 50%);
}


main{
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(2, max-content);
    gap: 5px;

}
@media (max-width: 600px) {
  main {
    grid-template-columns: max-content;
  }
}